<?PHP

/**
*
* @mod package		Download Mod 6
* @file				dl_help.php 24 2014/10/08 OXPUS
* @copyright		(c) 2005 oxpus (Karsten Ude) <webmaster@oxpus.de> http://www.oxpus.de
* @copyright mod	(c) hotschi / demolition fabi / oxpus
* @license			http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/*
* [ Čeština ] language file for Download MOD 6
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'HELP_TITLE' => 'Nápověda pro Download MOD',

	'DL_NO_HELP_AVIABLE' => 'Pro tuto možnost není nápověda k dispozici',

	'HELP_DL_ACTIVE'			=> 'Vypnout nebo zapnout stahování souborů podle následujících možností.',
	'HELP_DL_ANTISPAM'			=> 'Touto možností zablokujete soubory ke stažení, pro které uživatel potřebuje mít kromě požadovaného webového provozu i požadovaný počet odeslaných příspěvků a uživatel poslal velké množství příspěvků za poslední hodiny.<br /><br />Například:<br />Nastavíte 25 příspěvků za 24 hodin.<br />V závislosti na tomto nastavení bude stahování souborů zablokováno pro uživatele, který pošle 25 nebo více nových příspěvků za posledních 24 hodin.<br />Tato možnost by měla omezit spamování kvůli stahování souborů, zvláště pro nové uživatele, před tím než členové týmu zjistí, co se děje.<br />Soubor ke stažení bude zobrazen, jako by byl k dispozici, aby lákal uživatele. Uživateli se jen zobrazí vzkaz o chybějícím oprávnění.<br /><br />Pro zakázání této možnosti nastavte jednu nebo obě hodnoty na 0.',
	'HELP_DL_APPROVE'			=> 'Tímto okamžitě schválíte, po odeslání tohoto formuláře, soubor ke stažení.<br />Na druhé straně bude tento soubor ke stažení pro uživatele skryt.',
	'HELP_DL_APPROVE_COMMENTS'	=> 'Pokud zakážete tuto možnost, tak každý nový komentář bude muset být schválen moderátorem souborů ke stažení nebo administrátorem, před tím, než je ostatní uživatelé uvidí.',

	'HELP_DL_BUG_TRACKER_CAT'	=> 'Zde můžete povolit sledování chyb (Bug Tracker) pro soubory ke stažení v této kategorii.<br />Chyby může poslat a zobrazit každý registrovaný uživatel pro související soubory ke stažení i z jiných kategorií, pokud je tam povoleno sledování chyb.<br />Jen administrátoři a správci souborů ke stažení můžou spravovat chyby.<br />Při každé změně v hlášení o chybách dostane autor správu emailem, a člen týmu, který má chybu na starosti, bude také informován.',

	'HELP_DL_CAT_DESCRIPTION'	=> 'Krátký popis pro tuto kategorii.<br />BBCody nelze použít.<br />Tento popis bude zobrazen na indexu souborů ke stažení a na podkategoriích.',
	'HELP_DL_CAT_EDIT_LINK'		=> 'Určete, kdo může zobrazit a použít odkaz pro úpravu souborů na stránce kategorie se soubory ke stažení (pokud tato možnost není deaktivována).<br />"Vlastní soubory ke stažení" funguje jen v případě, když je aktivována možnost, že "uživatel může upravovat vlastní soubory" (na záložce "Omezení").', 
	'HELP_DL_CAT_ICON'			=> 'Ikona kategorie musí být nejdřív nahrána na fóru. Např. do složky /images/dl_icons/ (Tato složka musí být vytvořena před tím, než tam nahrajete ikonu).<br />Vložte relativní URL od rootu (hlavního adresáře) fóra, např. images/dl_icon.gif.<br /><br />Používejte jen ikony, které mohou být zobrazeny prohlížečem.<br />Doporučené soubory jsou JPG, GIF nebo PNG.<br />Dejte pozor na velikost ikony, abyste se vyhnuli rozhození indexu souborů ke stažení, protože ikonám nebude před použitím změněna velikost.',
	'HELP_DL_CAT_NAME'			=> 'Vložte název kategorie, který bude všude zobrazen.<br />Pokuste se nepoužívat speciální znaky, aby se předešlo matoucím položkám v jumpboxu.',
	'HELP_DL_CAT_PARENT'		=> 'Nejvyšší úroveň (index souborů ke stažení) nebo jiná kategorie, do které vložíte tuto kategorii.<br />Pomocí tohoto dynamického meníčka můžete vytvořit rozvětvený strom kategorií pro vaše soubory ke stažení.',
	'HELP_DL_CAT_PATH'			=> 'Sem musíte vložit existující cestu k vašim souborům ke stažení.<br />Tato hodnota musí být jméno podsložky ve hlavním adresáři (např .downloads/), kterou jste definovali v hlavním nastavení.<br />Vložte jméno složky s lomítkem na konci.<br />Pokud například používáte složku "downloads/mods/" jako kategorii musíte vložit cestu "mods/".<br />Při odeslání formuláře bude složka zkontrolována.<br />Ujistěte se, že jste vložili podsložku, která opravdu existuje!<br />Pokud je složka podsložkou podsložky, vložte sem kompletní hierarchii.<br />Např. pro složku "downloads/mods/misc/" musíte jako cestu kategorie vložit "mods/misc/".<br />Ujistěte se, že každá podsložka bude mít oprávnění CHMOD 777 a berte ohled na velikost písmen, pokud používáte Unix/Linux.',
	'HELP_DL_CAT_RULES'			=> 'Pravidla budou zobrazena na podkategoriích a souborech ke stažení během prohlížení kategorie.',
	'HELP_DL_CAT_TRAFFIC'		=> 'Vložte maximální měsíční webový provoz pro tuto kategorii.<br />Tento webový provoz nezvýší celkový webový provoz!<br />Vložte 0 pro zakázání omezení.',
	'HELP_DL_CHOOSE_CATEGORY'	=> 'Vyberte kategorii, do které chcete tento soubor ke stažení vložit.<br />Soubor musí být uložen do složky, kterou máte určenou v nastavení kategorií souborů ke stažení před tím, než uložíte tento download.<br />Jinak se zobrazí chybové hlášení.',
	'HELP_DL_COMMENTS'			=> 'Aktivovat systém komentářů pro tuto kategorii.<br />Uživatele (uživatelské skupiny), které budou moci zobrazit/psát komentáře v této kategorii je možno nastavit v "Oprávněních" Download MODu.<br />Administrátoři a moderátoři souborů ke stažení mohou upravovat a mazat všechny komentáře, autoři můžou spravovat jejich vlastní text.',
	'HELP_DL_COPY_PERMISSIONS'	=> 'Zde je možno zkopírovat oprávnění z vybrané kategorie.<br />Pokud vyberete mateřskou kategorii, tato kategorie získá stejné oprávnění, jako má mateřská kategorie (kategorie, do které je naše kategorie vložena).<br />Jestli mateřská kategorie neexistuje (nad kategorií je index souborů ke stažení), kategorie nezíská žádné oprávnění. V tomto případě vyberte jinou kategorii, ze které chcete kopírovat oprávnění nebo oprávnění pro kategorii nastavte v modulu "Oprávnění".',

	'HELP_DL_DELAY_AUTO_TRAFFIC'	=> 'Vložte počet dnů, po kterých dostane nový uživatel první auto webový provoz.<br />Tento časový úsek začíná dnem registrace.<br />Vložte 0 pro vypnutí této funkce.',
	'HELP_DL_DELAY_POST_TRAFFIC'	=> 'Vložte počet dnů, po kterých dostane nový uživatel první webový provoz za příspěvky.<br />Tento časový úsek začíná dnem registrace.<br />Vložte 0 pro vypnutí této funkce.',
	'HELP_DL_DISABLE_EMAIL'			=> 'Pomocí této možnosti můžete povolit nebo úplně zakázat oznamování emailem o nově vložených nebo upravených souborech ke stažení.<br />I když je zde tato možnost povolena, bude ji možno individuálně vypnout během nahrávání nebo během úpravy souboru ke stažení.<br />Emaily budou dostávat jen uživatelé, kteří si aktivují upozorňování emailem na nové nebo upravené soubory ke stažení v jejich nastavení souborů ke stažení.<br />Nastavení souborů ke stažení lze najít na patičce souborů ke stažení.',
	'HELP_DL_DISABLE_EMAIL_FILES'	=> 'Zaškrtněte tuto možnost pro zakázání upozornění emailem.<br />Nebude to mít žádný vliv na upozorňování vyskakovacím oknem/vzkazem na hlavičce fóra nebo aktualizaci času posledních úprav.',
	'HELP_DL_DISABLE_POPUP'			=> 'Pomocí této možnosti můžete povolit nebo zakázat upozornění vyskakovacím oknem nebo vzkaz na hlavičce (headeru) fóra o nových nebo upravených souborech ke stažení.<br />I když bude funkce tady povolená, může být individuálně zakázaná během nahrávání nebo úprav souboru ke stažení.<br />Okna budou vyskakovat jen uživatelům, kteří si aktivují upozorňování vyskakovacím oknem na nové nebo upravené soubory ke stažení v jejich nastavení souborů ke stažení.<br />Nastavení souborů ke stažení lze najít na patičce souboru ke stažení.',
	'HELP_DL_DISABLE_POPUP_FILES'	=> 'Zaškrtněte tuto možnost pro zakázání upozornění vyskakovacím oknem/zprávou na hlavičce fóra.<br />Nebude to mít žádný vliv na upozorňování emailem nebo aktualizaci času posledních úprav.',
	'HELP_DL_DISABLE_POPUP_NOTIFY'	=> 'Pokud je povolena tato možnost, zakážete úpravu času během úprav souboru ke stažení.',
	'HELP_DL_DROP_TRAFFIC_POSTDEL'	=> 'Pokud vyberete "Ano" a příspěvek nebo téma bude smazáno, bude webový provoz autorů snížen.<br />Protože uživatel může mít jiný počet odeslaných témat a příspěvků než počet smazaných příspěvků, může se poměr za smazané versus napsané lišit.',

	'HELP_DL_EDIT_OWN_DOWNLOADS'	=> 'Pokud povolíte tuto možnost,tak každý uživatel bude moci upravovat soubory, které nahráli bez toho, aby byli administrátorem nebo moderátorem souborů ke stažení.',
	'HELP_DL_EDIT_TIME'				=> 'Vložte počet dnů během kterých bude označen upravený soubor ke stažení.<br />Vložte 0 pro zakázání této funkce.',
	'HELP_DL_ENABLE_JUMPBOX'		=> 'Pomocí této možnosti můžete skrýt nebo zobrazit jumpbox v patičce souborů ke stažení.<br />Zakázání jumpboxu pomůže zlepšit výkon vašeho panelu se soubory ke stažení.',
	'HELP_DL_ENABLE_POST_TRAFFIC'	=> 'Určete množství webového provozu, který dostane uživatel za vytvoření nového tématu, odpovědi nebo citace stejně jako v dalších dvou možnostech.',
	'HELP_DL_ENABLE_RATE'			=> 'Touto možností můžete zakázat nebo povolit systém hodnocení.<br />Pokud existuje nějaké hodnocení v době zakázání této funkce, tak hodnocení nebude smazáno, ale zobrazí se okamžitě po povolení funkce.',
	'HELP_DL_ENABLE_TOPIC'			=> 'Umožní vytvořit téma pro každý nový soubor ke stažení, který bude nahrán nebo vložen pomocí panelu administrátora do následujícího fóra a s daným textem. Pro soubory ke stažení, které musí být před jejich zobrazením schváleny, bude téma vytvořeno po jejich  schválení.',
	'HELP_DL_EXT_NEW_WINDOW'		=> 'Otevřít externí soubory ke stažení v novém okně prohlížeče nebo je načíst v současném okně.',
	'HELP_DL_EXTERN'				=> 'Aktivujte tuto možnost pro externí soubory, které vložíte do políčka nahoře (např.:http://www.nejaka_webova_stranka.com/moje_oblibena_pisnicka.mp3).<br />Nezáleží na nastavení možnosti "Volně".<br />Můžete také vložit velikost souboru externího souboru ke stažení. Tato velikost bude zobrazena na všech stránkách.<br />Můžete tu vidět i velikost souborů vnitřních (ne externích) souborů ke stažení. V tom případě budou změny hodnoty ignorovány a nahrazeny skutečnou velikostí souboru ke stažení.',
	'HELP_DL_EXTERN_UP'				=> 'Aktivujte tuto možnost pro externí soubory, které vložíte do pole políčka napravo (např.: http://www.nejaka_webova_stranka.com/moje_oblibena_pisnicka.mp3).<br />Nezáleží na nastavení možnosti "Volně".',

	'HELP_DL_FILE_DESCRIPTION'	=> 'Krátký popis tohoto souboru ke stažení.<br />Tento popis bude zobrazen i na kategorii souborů ke stažení.<br />BBCody nelze použít.<br />Prosím, vložte jen kratší text, aby se omezila načítání během otevírání kategorie.',
	'HELP_DL_FILE_HASH_ALGO'	=> 'Pomocí této možnosti můžete určit, jakým způsobem  bude pro každý soubor ke stažení vypočítána hodnota haše.<br />Haš bude vypočítán pro všechny soubory ke stažení a pro všechny existující varianty souborů, ale bude zobrazen v podrobnostech souboru ke stažení jen v případě, že je to povoleno v nastavení.<br />Můžete použít způsob hašování md5 a sha1, protože jsou nejčastěji nainstalované na serverech.<br />Haš bude vypočítán automaticky při přidávání nebo úpravě souboru ke stažení. Pokud haš nebyl vypočítán a uložen dříve, bude vypočítán při otevření podrobností o souboru ke stažení. Tato možnost byla přidána pro aktualizaci MODu nebo se použije, pokud změníte způsob hašování.<br /><br />Pozn.:<br />Při změně způsobu hašování budou všechny existující hodnoty haše smazány, a budou se muset přepočítat podle nového způsobu hašování!',
	'HELP_DL_FILES_URL'			=> 'Název souboru pro tento download.<br />Vložte název bez cesty nebo lomítka.<br />Soubor musí existovat před tím, než název uložíte, jinak se objeví chybová hláška.<br />Pozor na zakázané přípony souborů. Každý soubor se zakázanou příponou bude zablokován.',

	'HELP_DL_GUEST_STATS_SHOW'	=> 'Pomocí této možnosti pouze zahrnete nebo vyloučíte statistická data návštěvníků z veřejných statistik.<br />Skript bude pořád analyzovat všechna data.<br />Statistiky, které se nachází v administraci MODu, vždy zobrazí všechna data.',

	'HELP_DL_HACK_AUTOR'			=> 'Autor souboru ke stažení.<br />Pokud necháte pole prázdné, tak nebude pole zobrazeno v detailech souboru ke stažení a v přehledu.',
	'HELP_DL_HACK_AUTOR_EMAIL'		=> 'Emailová adresa autora.<br />Pokud necháte pole prázdné, tak nebude pole zobrazeno v detailech souboru ke stažení  a v přehledu.',
	'HELP_DL_HACK_AUTOR_WEBSITE'	=> 'Web autora.<br />Tato URL by měla být webová stránka autora a ne stránka pro stažení souboru (není to vždy stejné).<br />Prosím nevkládejte odkazy na stránky s pochybným obsahem.',
	'HELP_DL_HACK_DL_URL'			=> 'Stránka pro alternativní stažení tohoto souboru.<br />Může to být web autora nebo další alternativní stránka.<br />Nevkládejte, prosím, odkazy na přímé stažení souboru, pokud to autor nepovoluje.',
	'HELP_DL_HACK_VERSION'			=> 'Napište verzi vydání souboru ke stažení.<br />Tento údaj bude vždy zobrazen vedle názvu souboru ke stažení.<br />Podle verzí se nedá vyhledávat.',
	'HELP_DL_HACKLIST'				=> 'Pokud vyberete možnost "Ano", můžete přidat soubor do seznamu hacků (musí to být povoleno v hlavním nastavení MODu).<br />Pokud vyberete "Ne", soubor ke stažení nebude vložen do seznamu hacků.<br />Pomocí možnosti "Zobrazit další informace" zobrazíte tento blok pouze v detailech souboru ke stažení.',
	'HELP_DL_HOTLINK_ACTION'		=> 'Zde můžete nastavit, jak by měl reagovat skript během ochrany před přímím odkazem na soubor ke stažení.<br />Skript může buď zobrazit zprávu (nižší zatížení serveru) nebo přesměrovat na detaily souboru ke stažení (vyprodukuje vyšší webový provoz).',

	'HELP_DL_ICON_FREE_FOR_REG'	=> 'Touto možností zapnete bílou ikonu pro soubory ke stažení (volné stahování pro registrované uživatele) také pro hosty.<br />Pokud bude tato možnost zakázána, hosté uvidí místo bílé ikony červenou.',
	'HELP_DL_IS_FREE'			=> 'Aktivujte tuto funkci, pokud chcete, aby všichni mohli volně stáhnout tento soubor.<br />Uživatelé neztratí žádný webový provoz ze svého účtu.<br />Pomocí volby "Volně pro reg. uživatele" umožníte soubor stáhnout jen registrovaným uživatelům.',

	'HELP_DL_KLICKS_RESET'		=> 'Pomocí této možnosti můžete resetovat počet stažení za tento měsíc na nulu.<br />Může to být užitečné, pokud chcete kontrolovat počet stažení po změně (aktualizaci) souboru.',

	'HELP_DL_LATEST_COMMENTS'		=> 'Tato možnost zobrazí posledních X komentářů v detailech souboru ke stažení. Vložte 0 pro zakázání tohoto bloku.',
	'HELP_DL_LIMIT_DESC_ON_INDEX'	=> 'Odseknout (ukončit) popis po vloženém počtu znaků.<br />Vložte 0 pro zakázání této funkce.',
	'HELP_DL_LINKS_PER_PAGE'		=> 'Touto možností kontrolujete množství souborů ke stažení, které budou zobrazeny na stránkách všech kategorií a v ACP statistikách.<br />V haklistu a na přehledu souborů ke stažení bude použito nastavení fóra "Počet témat na stránku".',

	'HELP_DL_METHOD'			=> '"Stará" metoda odešle soubor přímo do webového prohlížeče.<br />Tato metoda je kompatibilní se všemi webovými prostředími, ale nezobrazí reálnou velikost souboru během stahování, takže uživatelův klient nemůže vypočítat zbývající dobu stahování.<br />"Nová" metoda zobrazí reálnou velikost souboru, ale může způsobovat chyby.<br />Použijte "starou" metodu, pokud máte problémy s "novou" metodou.<br />Pokud nic nefunguje vyberte "přímý" způsob stahování pro přímé spojení downloadu na soubor na serveru, pokud to bude větší než limit paměti PHP.',
	'HELP_DL_METHOD_QUOTA'		=> 'Nastavte zde velikost souboru, od které bude soubor čten jako blokový soubor, pokud máte nastaven "nový" způsob stahování.<br />V rámci této kvóty budou soubory načteny pomocí readfile(), a odeslány přímo do webového klienta.',
	'HELP_DL_MOD_DESC'			=> 'Detailní popis vloženého modu.<br />V tomto textu můžete použít smajlíky a BBkódy.<br />Řádky budou také formátovány.<br />Tento popis bude zobrazen jen v detailech souboru ke stažení.',
	'HELP_DL_MOD_DESC_ALLOW'	=> 'Povolit blok s informacemi o MODu, který bude zobrazen během vkládání nebo úpravy souboru ke stažení.',
	'HELP_DL_MOD_LIST'			=> 'Aktivovat blok s dalšími informacemi o MODu, který bude zobrazen v detailech souboru ke stažení.<br />Jestliže tuto možnost nezatrhnete, blok s dalšími informacemi nebude zobrazen.',
	'HELP_DL_MOD_REQUIRE'		=> 'Napište, které další MODy uživatel potřebuje nainstalovat, aby mohl používat tento soubor ke stažení.<br />Tento text bude zobrazen pouze v detailech souboru ke stažení.',
	'HELP_DL_MOD_TEST'			=> 'Napište, na jaké verzi phpBB by tento MOD úspěšně testován.<br />Vložte číslo verze testovacího fóra.<br />Skript ho zobrazí jako phpBB XY, proto sem vložte jen XY (číslo verze).<br />Tento text bude zobrazen jen v detailech souboru ke stažení.',
	'HELP_DL_MOD_TODO'			=> 'Tady můžete popsat další kroky, které plánujete ve vývoji tohoto modu nebo na kterých pracujete.<br />Vaše plány se zobrazí na seznamu "Plánuje se udělat", který může být otevřen odkazem na patičce souborů ke stažení.<br />Pomocí tohoto textu bude uživatel informován o současném stavu vývoje modu.<br />Řádky budou zformátovány, BBkódy nejsou povoleny.<br />Seznam "Plánuje se udělat" bude doplněn, i když tento blok bude zakázán.',
	'HELP_DL_MOD_WARNING'		=> 'Důležité informace a rady o tomto MODu, které by se měli týkat instalace, používání nebo interakce s dalšími MODy.<br />Tento text bude zobrazen v detailech souboru ke stažení a bude barevně odlišený (výchozí barva je červená).<br />Řádky budou zformátovány.<br />BBkódy nejsou povoleny.',
	'HELP_DL_MUST_APPROVE'		=> 'Pokud povolíte tuto možnost, každý nahraný soubor bude muset být schválen před tím, než bude v této kategorii zobrazen.<br />Administrátoři a moderátoři souborů ke stažení obdrží email o každém neschváleném souboru ke stažení.',

	'HELP_DL_NAME'					=> 'Tohle je jméno souboru ke stažení, které bude zobrazeno na různých místech.<br />Pokuste se, kvůli chybám zobrazení, omezit použití speciálních znaků.',
	'HELP_DL_NEW_TIME'				=> 'Vložte počet dnů, během kterých bude označen nový soubor ke stažení.<br />Vložte 0 pro zakázání této funkce.',
	'HELP_DL_NEWTOPIC_TRAFFIC'		=> 'Pro každé nově vytvořené téma obdrží autor tady určené množství webového provozu, který se připočte k jeho zbývajícímu webovému provozu.',
	'HELP_DL_NO_CHANGE_EDIT_TIME'	=> 'Zaškrtněte tuto možnost pro zakázání aktualizace času poslední úpravy tohoto souboru ke stažení.<br />Nebude to mít žádný vliv na upozorňování emailem nebo vyskakovacím oknem/zprávou na hlavičce fóra.',

	'HELP_DL_OFF_HIDE'					=> 'Skryje odkaz v navigaci fóra.<br />Jinak stránka se soubory ke stažení zobrazí pouze zprávu.',
	'HELP_DL_OFF_NOW_TIME'				=> 'Vyberte jestli chcete vypnout stahování hned teď nebo jestli ho chcete pravidelně vypínat podle nastaveného časového úseku.',
	'HELP_DL_OFF_PERIOD'				=> 'Časový úsek, po který budou soubory ke stažení vypnuty (nebude povoleno stahování).',
	'HELP_DL_OFF_PERIOD_TILL'			=> 'Časový úsek, po který budou soubory ke stažení vypnuty (nebude povoleno stahování).',
	'HELP_DL_ON_ADMINS'					=> 'Umožní administrátorům fóra vložit soubory ke stažení  a pracovat s nimi i když je MOD deaktivován.<br />Jinak by byl MOD pro administrátory zamčen jako pro ostatní.',
	'HELP_DL_OVERALL_TRAFFIC'			=> 'Celkový limit pro registrované uživatele pro všechny soubory ke stažení a, pokud je povoleno, všechna nahrávání souborů. Limit nelze v současném měsíci překročit.<br />Po dosažení tohoto limitu bude každý soubor ke stažení označen a zamknut a, pokud je povoleno, nahrávání nebude taky možné',
	'HELP_DL_OVERALL_GUEST_TRAFFIC'		=> 'Celkový limit pro hosty pro všechny soubory ke stažení a, pokud je povoleno, všechna nahrávání souborů. Limit nelze v současném měsíci překročit.<br />Po dosažení tohoto limitu bude každý soubor ke stažení označen a zamknut a, pokud je povoleno, nahrávání nebude taky možné.',
    'HELP_DL_OVERVIEW_LINK'				=> 'Vyberte jestli chcete zobrazit odkaz k "seznamu všech souborů" nebo odkaz nechat skrytý.<br />Poznámka:<br />Když bude odkaz zakázán, nebudete moci "seznam všech souborů" otevřít pomocí přímého odkazu!',

	'HELP_DL_PHYSICAL_QUOTA'	=> 'Maximální celková velikost všech souborů ke stažení, které bude moci MOD uložit a spravovat.<br />Pokud bude dosaženo tohoto limitu, nové soubory bude možno nahrát pouze přes FTP klienta a vložit do MODu pomocí "Správy souborů ke stažení" v administraci MODu.',
	'HELP_DL_POSTS'				=> 'Každý uživatel včetně administrátora a moderátora souborů ke stažení musí mít posláno zde určené minimum příspěvků, aby mu bylo umožněno stahovat soubory, které nejsou volně ke stažení.<br />Je doporučeno nainstalovat také Anti Spam MOD, aby se zabránilo spamování přispěvatelů.<br />Vložte 0 k zakázání této funkce, doporučeno pro nová fóra.',
	'HELP_DL_PREVENT_HOTLINK'	=> 'Povolte tuto možnost, pokud chcete zabránit jakémukoliv přímému odkazu na na soubor ke stažení, kromě odkazu v detailech souboru ke stažení.<br />Tato možnost <strong>nevytvoří</strong> pro složku ochranu!',

	'HELP_DL_RATE_POINTS'			=> 'Určete maximální počet bodů, které mohou uživatelé dát souboru ke stažení jako hodnocení.<br /><br /><strong>Pozor:</strong><br />Pokud změníte toto nastavení, všechny obdržené body hodnocení budou smazány, aby MOD mohl začít počítat s novým počtem bodů!',
	'HELP_DL_REPLY_TRAFFIC'			=> 'Uživatel obdrží za každou novou odpověď nebo citaci zde určený webový provoz, který navýší jeho předchozí provoz.',
	'HELP_DL_REPORT_BROKEN'			=> 'Zde můžete povolit nebo zakázat nahlašování vadných souborů ke stažení.<br />Pokud vyberete "Ne pro hosty", budou moci vadné soubory nahlašovat pouze registrovaní uživatelé.',
	'HELP_DL_REPORT_BROKEN_LOCK'	=> 'Pokud povolíte tuto možnost tak bude soubor ke stažení, který je nahlášen jako vadný, zamčen.<br />Bude skryto stahovací tlačítko a žádný uživatel nebude moci stáhnout soubor do té doby, dokud administrátor nebo moderátor souborů ke stažení soubor neodemkne.',
	'HELP_DL_REPORT_BROKEN_MESSAGE'	=> 'Pokud byl soubor ke stažení nahlášen jako vadný tak se o tom zobrazí zpráva.<br />Pokud tuto možnost povolíte, zpráva se zobrazí jen pokud je soubor zamčen.<br />V tomto případě nebude zobrazena pod, ale na místě tlačítka pro stažení.',
	'HELP_DL_REPORT_BROKEN_VC'		=> 'Povolit vizuální potvrzení, jestliže uživatel bude chtít oznámit problémy se stahováním souboru.<br />Oznámení bude uloženo jen pokud bude kód správně opsán. Administrátoři a moderátoři budou informováni pomocí emailu.',

	'HELP_DL_RSS_ENABLE'				=> 'Zdroj RSS pro soubory ke stažení může být úplně povolen/zakázán.<br />Pokud je zdroj RSS zakázán, v následujících dvou možnostech můžete určit, co uživatel uvidí místo položek zdroje RSS.',
	'HELP_DL_RSS_OFF_ACTION'			=> 'Pomocí této možnosti můžete určit, co se stane v případě, když je zdroj RSS vypnut.',
	'HELP_DL_RSS_OFF_TEXT'				=> 'Tato zpráva bude zobrazena ve zdroji RSS místo normálních položek v případě, že je funkce vypnuta a v předchozí nabídce je vybrána možnost "Zobrazit následující zprávu".<br />Jestli je v předchozí nabídce vybrána jedna z možností přesměrování, text je stále povolen, ale nebude zobrazen.',
	'HELP_DL_RSS_CATS'					=> 'Položky ve zdroji RSS budou vzaty ze všech kategorií nebo z kategorií vybraných z následujícího seznamu.<br />Pro výběr více než jedné kategorie podržte klávesu CRTL a myší klikejte na názvy dalších kategorií.<br />Můžete si určit, jestli chcete ve zdroji RSS použít vybrané nebo nevybrané kategorie.',
	'HELP_DL_RSS_PERMS'					=> 'Zde můžete zúžit počet zobrazených položek v RSS zdroji podle oprávnění uživatelů v kategoriích souborů ke stažení. Je to vhodné k tomu, aby položky, které můžou zobrazit jen registrovaní uživatelé, nemohly být v RSS zdroji zobrazeny jinými uživateli..<br />Nastavení "Jako pro návštěvníky/boty" vybere do RSS zdroje jen kategorie, které můžou být zobrazeny návštěvníky a boty.<br />Pokud se návštěvníkovi/botovi nezobrazí v RSS zdroji ani jedna položka, skript bude fungovat jako by byl vypnutý.',
	'HELP_DL_RSS_NEW_UPDATE'			=> 'Pomocí této možnosti zobrazíte označení pro nové a aktualizované soubory ke stažení, jako je mini ikona v zobrazení kategorií',
	'HELP_DL_RSS_NUMBER'				=> 'Maximální počet souborů ke stažení, které budou zobrazeny ve zdroji RSS.',
	'HELP_DL_RSS_SELECT'				=> 'Pomocí této možnosti můžete určit, jestli chcete v RSS zdroji zobrazit poslední nebo náhodné soubory ke stažení. Zobrazení názvu závisí na kategoriích, oprávněních uživatelů a maximálním počtu souborů.',
	'HELP_DL_RSS_DESC_LENGTH'			=> 'Pomocí této možnosti můžete nastavit jak bude vypadat popis souborů ke stažení. Můžete si vybrat mezi "žádným popisem", "plným popisem" a "zkráceným popisem". V případě zkráceného popisu určete v následující možnosti jeho délku.<br /><br /><strong>Pozor:</strong><br />Ne všechny RSS čtečky můžou použít a zobrazit HTML, proto může být popis souboru ke stažení nesprávně zobrazen nebo vůbec nezobrazen. V tomto případě může uživatel použít jinou RSS čtečku nebo vy můžete zakázat zobrazení popisu souboru ke stažení.',
	'HELP_DL_RSS_DESC_LENGTH_SHORTEN'	=> 'Odseknout (ukončit) popis po sem vloženém počtu znaků, pokud má být popis zkrácen (v předchozí možnosti musí být vybrán "zkrácený popis").<br />Pokud chcete popis skrýt, vložte 0!',

	'HELP_DL_SHORTEN_EXTERN_LINKS'	=> 'Vložte délku zobrazeného odkazu externího souboru ke stažení v detailech stahovaného souboru.<br />V závislosti na délce bude odkaz zkrácen v polovině nebo začátek z pravé strany.<br />Nechte pole prázdné nebo vložte 0 k zakázání této funkce.',
	'HELP_DL_SHOW_FILE_HASH'		=> 'Určete, jestli chcete nebo nechcete zobrazit haš souboru v podrobnostech o souboru ke stažení.',
	'HELP_DL_SHOW_FOOTER_LEGEND'	=> 'Pomocí této možnosti můžete zapnout nebo vypnout legendu s ikonami zobrazujícími status na patičce Download MODu.<br />Na ikony, které jsou vedle názvu souboru ke stažení nemá tato volba žádný vliv.',
	'HELP_DL_SHOW_FOOTER_STAT'		=> 'Tato možnost povolí nebo zakáže řádky se statistikami, které se zobrazují na patičce stránky se soubory ke stažení.<br />I když bude funkce zakázaná, statistiky stále budou analyzovat data.',
	'HELP_DL_SHOW_REAL_FILETIME'	=> 'Pomocí této možnosti zobrazíte reálný čas poslední editace v detailech souboru ke stažení.<br />Tohle je nejpřesnější časový kód i v případě, že jsou soubory nahrány pomocí FTP klienta nebo neaktualizovány během úprav souboru ke stažení.',
	'HELP_DL_SIMILAR_DL'			=> 'Pomocí této možnosti zobrazíte v podrobnostech o souboru ke stažení podobné soubory ke stažení, které jsou ve stejné kategorii jako prohlížený soubor.<br /><br />Pozor: V databázích, ve kterých je hodně souborů ke stažení, může tato možnost prodloužit čas načítání podrobností o souboru, proto by měla být tato možnost zakázána.',
	'HELP_DL_SIMILAR_DL_LIMIT'		=> 'Počet podobných souborů ke stažení.',
	'HELP_DL_SORT_PREFORM'			=> 'Pomocí volby "Seřadit podle předvolby" seřadíte všechny soubory ke stažení ve všech kategoriích pro všechny uživatele stejně jako jsou seřazeny v Administraci.<br />Pomocí volby "Seřadit podle uživatele" si každý uživatel může vybrat, jak bude mít soubory ke stažení seřazeny a jestli seřazení bude fixní nebo rozšířitelné pomocí dalších kritérií.',
	'HELP_DL_STAT_PERM'				=> 'Vyberte od jaké uživatelské úrovně mohou uživatelé zobrazit statistiky souborů ke stažení.<br />Např. pokud to povolíte pro moderátory souborů ke stažení, tak každý administrátor a moderátor souborů ke stažení (NE moderátor fóra!) může otevřít a zobrazit stránku se statistikami.<br />Protože stránka může způsobit velké zatížení databáze, nedoporučujeme ji povolit pro všechny uživatele v případě, že máte velké fórum nebo spravujete velké množství souborů ke stažení.',
	'HELP_DL_STATISTICS'			=> 'Pomocí této možnosti povolíte detailní statistiky o souborech ke stažení<br />Vezměte v potaz, že statistiky vytvoří v databázi další požadavky a sety dat v oddělené tabulce.',
	'HELP_DL_STATS_PRUNE'			=> 'Vložte počet řádků, které data statistik nemůžou překročit.<br />Každý nový řádek smaže ten nejstarší.<br />Vložte 0 pro zakázání promazávání.',
	'HELP_DL_STOP_UPLOADS'			=> 'Pomocí této možnosti můžete povolit/zakázat nahrávání souborů.<br />Pokud tuto možnost zakážete, jen administrátoři budou moci nahrávat nové soubory.<br />Pokud toto možnost povolíte, uživatelé budou moci nahrávat soubory v závislosti na oprávnění kategorie a uživatelských skupin.',

	'HELP_DL_THUMB'			    	    => 'Pomocí tohoto pole můžete nahrát malý obrázek (všimněte si maximální povolené velikosti a rozměrů souboru pod políčkem), který se zobrazí v detailech souboru ke stažení.<br />Pokud už náhled existuje, můžete nahrát další, který ho nahradí.<br />V "Nástrojích" můžete zkontrolovat a odstranit existující náhledy.',
	'HELP_DL_THUMB_CAT'	        		=> 'Pomocí této možnosti můžete povolit náhledy u souborů ke stažení, které jsou v této kategorii.<br />Velikost obrázků je založena na nastavení, které najdete ve "Všeobecném nastavení" tohoto MODu v záložce "Omezení".',
	'HELP_DL_THUMB_MAX_DIM_X'			=> 'Pomocí těchto hodnot můžete omezit možnou šířku obrazových souborů pro náhledy.<br />Samotné náhledy můžou mít maximální rozměry 150 x 100 pixelů a po kliknutí na náhled se otevře vyskakovací okno s nahraným obrázkem.<br /><br />Pokud chcete náhledy zakázat vložte 0 (nedoporučuje se, pokud je určena velikost souboru náhledu).<br />Existující náhledy budou zobrazeny dokud nebude velikost souboru náhledu změněna na 0.',
	'HELP_DL_THUMB_MAX_DIM_Y'			=> 'Pomocí těchto hodnot můžete omezit možnou výšku obrazových souborů pro náhledy.<br />Samotné náhledy můžou mít maximální rozměry 150 x 100 pixelů a po kliknutí na náhled se otevře vyskakovací okno s nahraným obrázkem.<br /><br />Pokud chcete náhledy zakázat vložte 0 (nedoporučuje se, pokud je určena velikost souboru náhledu).<br />Existující náhledy budou zobrazeny dokud nebude velikost souboru náhledu změněna na 0.',
	'HELP_DL_THUMB_MAX_SIZE'        	=> 'Pro zakázaní náhledů ve všech kategoriích vložte 0 jako velikost souboru.<br />Jestli chcete náhledy povolit, vložte maximální velikost souboru obrázku, ze kterého bude vytvořen náhled.<br />Pokud náhledy zakážete, nebudete moci vidět ani už existující náhledy v detailech souboru ke stažení.',
	'HELP_DL_TODO_LINK'	        		=> 'Povolit nebo zakázat zobrazení odkazu "Plánuje se udělat" v patičce Download MODu. >Na položky v seznamu "Plánuje se udělat" nemá tato možnost žádný vliv.',
	'HELP_DL_USE_TODOLIST'				=> 'Zde můžete povolit nebo zakázat seznam toho co se plánuje udělat (ToDo seznam).',
	'HELP_DL_TOPIC_DETAILS'	        	=> 'Zobrazí v tématu fóra popis souboru ke stažení, jeho jméno, velikost nebo v případě externího souboru ke stažení zobrazí jeho URL adresu.<br />Text může být vložen před nebo po dříve vloženém výchozím textu tématu.<br />Pokud bude téma vytvořeno v kategoriích souborů ke stažení tak možnost ve "Všeobecném nastavení" bude ignorována.',
	'HELP_DL_TOPIC_FORUM'	        	=> 'Vyberte fórum, ve kterém budou zobrazena nová témata o souborech ke stažení.<br />Pokud místo některého fóra vyberete možnost "Vybrat v kategorii" téma bude vloženo do fóra, které vyberete v kategoriích.',
	'HELP_DL_TOPIC_FORUM_C'	        	=> 'Vyberte fórum, ve kterém budou zobrazena nová témata o souborech ke stažení, které jsou v této kategorii.',
	'HELP_DL_TOPIC_POST_CATNAME'		=> 'Přidá název kategorie do příspěvku tématu, který bude vygenerován pro soubor ke stažení. Název kategorie bude vložen za název souboru ke stažení.<br />Pozor:<br />Existující témata budou aktualizována až po aktualizaci souboru ke stažení.',
	'HELP_DL_TOPIC_TEXT'	        	=> 'Text pro vytvořené téma o souboru ke stažení. BBCody, HTML a smajlíci zde nejsou povoleni, protože text by měl být použit jen jako úvod tématu o souboru ke stažení.',
	'HELP_DL_TOPIC_TITLE_CATNAME'		=> 'Přidá název kategorie do předmětu tématu, který bude vygenerován pro soubor ke stažení. Název kategorie bude oddělen od názvu souboru ke stažení pomlčkou (-).<br />Pozor:<br />Existující témata budou aktualizována až po aktualizaci souboru ke stažení.',
	'HELP_DL_TOPIC_USER'        		=> 'Zde můžete vybrat, který uživatel bude autorem tématu o souboru ke stažení.<br />Pokud by měl být autorem tématu současný uživatel, vyberte tuto možnost. Možnost "Vyberu v kategoriích" umožňuje vybrat rozdílné autory tématu pro různé kategorie. Ale pořád lze vybrat možnosti "Současného uživatel" nebo "Uživatel s ID:" jehož ID vložíte do políčka napravo. Políčko je doporučeno používat s možností "Uživatel s ID:".<br /><br /><strong>Poznámka:</strong><br />Uživatelovo ID nebude doplněno MODem a neexistující ID může narušit funkčnost!',
	'HELP_DL_TRAFFIC'	        		=> 'Maximální webový provoz, který bude moci soubor vytvořit.<br />Hodnota 0 deaktivuje kontrolu webového provozu.<br />Vemte na vědomí, že webový provoz souboru bude nastaven na 0 i v případě, že soubor ke stažení je označen jako externí.',
	'HELP_DL_TRAFFIC_OFF'		        => 'Pomocí této možnosti můžete kompletně vypnout správu webového provozu souborů ke stažení, čímž deaktivuje také následující možnosti.<br />Při povolení této možnosti bude skryt veškerý text o webovém provozu na fóru a nebudou brány v úvahu žádná omezení webového provozu (pozn. překladatele: stahovací anarchie). Během nahrávání nebo stahování souborů nebudou zaznamenávaná žádná data.<br />Uživatelům nebude přidán nebo odebrán žádný webový provoz za nové nebo smazané příspěvky.<br />Automatický webový provoz přestane být přidělován uživatelům, ale jeho nastavení pro uživatele a skupiny bude stále možné (i když nebude mít žádný vliv na stahování).',
    'HELP_DL_TRAFFICS_FOUNDER'			=> 'Pokud zakážete pro zakladatele správu webového provozu, tak tito uživatelé budou moci neomezeně stahovat a nahrávat soubory.<br />Tito uživatelé nedostanou přiděleno automatické množství webového provozu a nebude jim navýšen webový provoz za psaní témat a příspěvků ani v případě, že jsou tyto možnosti povoleny.<br />Tato možnost také zmrazí současné množství webového provozu pro zakladatele do doby, než bude tato možnost opět povolena.',
	'HELP_DL_TRAFFICS_OVERALL'			=> 'Pomocí této možnosti můžete nastavit omezení celkového webového provozu pro registrované uživatele.<br />Celkový webový provoz může být povolen nebo zakázán pro všechny registrované uživatele nebo v následující možnosti můžete vybrat jen některé uživatelské skupiny.<br />Pokud byl celkový webový provoz zakázán, všichni postižení uživatelé budou moci neomezeně stahovat nebo nahrávat soubory.',
	'HELP_DL_TRAFFICS_OVERALL_GROUPS'	=> 'Předchozí možnost bude aplikovaná na následující uživatelské skupiny a jejich členy v případě, že v předchozí možnosti pro ně omezíte webový provoz.',
	'HELP_DL_TRAFFICS_USERS'			=> 'Pomocí této možnosti můžete nastavit omezení uživatelského webového provozu pro registrované uživatele.<br />Uživatelský webový provoz může být povolen nebo zakázán pro všechny registrované uživatele nebo v následující možnosti můžete vybrat jen některé uživatelské skupiny.<br />Pokud byl uživatelský webový provoz zakázán, všichni postižení uživatelé budou moci neomezeně stahovat nebo nahrávat soubory.<br />Tito uživatelé také nedostanou přiděleno automatické množství webového provozu a nebude jim navýšen webový provoz za psaní témat a příspěvků ani v případě, že jsou tyto možnosti povoleny.',
	'HELP_DL_TRAFFICS_USERS_GROUPS'		=> 'Předchozí možnost bude aplikovaná na následující uživatelské skupiny a jejich členy v případě, že v předchozí možnosti pro ně omezíte webový provoz.',
	'HELP_DL_TRAFFICS_GUESTS'			=> 'Zde můžete zakázat nebo povolit celkový webový provoz pro návštěvníky.<br />Pokud tuto možnost zakážete, návštěvníci budou moci, v závislosti na jejich oprávněních, neomezeně stahovat a nahrávat soubory.<br />To může zapříčinit velký webový provoz a tak velké zatížení serveru, že se server zpomalí nebo dokonce sekne, proto není doporučeno mít tuto možnost zakázanou.',

	'HELP_DL_UCONF_LINK'			=> 'Povolit nebo zakázat zobrazení odkazu pro možnosti nastavení souborů ke stažení pro uživatele v patičce Download MODu.<br />Uživatelovo nastavení není touto změnou ovlivněno.',
	'HELP_DL_UPLOAD_FILE'			=> 'Zde můžete nahrát soubor z vašeho počítače.<br />Ujistěte se, že je jeho velikost menší než zobrazená a jeho přípona není v seznamu zakázaných přípon souborů, který můžete spatřit pod nahrávacím polem.',
	'HELP_DL_UPLOAD_TRAFFIC_COUNT'	=> 'Pokud je tato možnost povolena, bude snížen celkový měsíční webový provoz i za nahrávání souborů<br />Po dosažení limitující hodnoty nebude dovoleno žádné nahrávání a nové soubory budou muset být nahrány pomocí FTP klienta a přidány do Download MODu přes administraci MODu.',
	'HELP_DL_USE_EXT_BLACKLIST'		=> 'Pokud povolíte seznam zakázaných přípon, všechny typy souborů vložené do seznamu bude zakázáno nahrávat nebo upravovat.',
	'HELP_DL_USE_HACKLIST'			=> 'Pomocí této možnosti můžete zapnout nebo vypnout seznam hacků.<br />Pokud možnost povolíte, bude možno vkládat informace o hacku během nahrávání nebo úprav souboru ke stažení a vložit soubor do seznamu hacků.<br />Jestli seznam hacků zakážete, tak bude kompletně skryt přede všemi uživateli jako by nikdy nebyl nainstalován, ale vy ho budete moci kdykoliv povolit.<br />Vezměte na vědomí, že každá informace vložená do seznamu hacků bude ztracena, pokud upravíte soubor poté, co zakážete seznam hacků.',
	'HELP_DL_USER_TRAFFIC_ONCE'		=> 'Vyberte jestli několik stažení stejného souboru sníží uživatelův webový provoz pouze při prvním stažení souboru nebo pokaždé, když ho stáhne.<br /><strong>Pozor:</strong><br />Tato možnost NEZMĚNÍ status souboru ke stažení!',

	'HELP_DL_VISUAL_CONFIRMATION'	=> 'Pokud povolíte tuto možnost, tak bude uživatel muset vložit zobrazený kód (nebo odpovědět na otázku), aby měl přístup k souboru ke stažení.<br />Pokud uživatel kód nevloží nebo vloží kód špatně, MOD zobrazí zprávu a zastaví stahování.',

	'HELP_DOWNLOAD_PATH'			=> 'Relativní cesta od hlavního adresáře (rootu) fóra.<br />Při první instalaci tohoto MODu zde byla hodnota "dl_mod/downloads/".<br />Jestli používáte Unix/Linux, tak záleží na velikosti písmen.<br />Lomítko na konci názvu složky je důležité, ale nedávejte lomítko na začátek.<br />Vybraná složka a všechny její podsložky musí mít oprávnění CHMOD 777, aby všechno fungovalo tak jak má.<br />Pod vybranou složkou musíte vytvořit jednu nebo více podsložek, které budou obsahovat všechny soubory ke stažení.<br />Je doporučeno vytvořit podsložku pro každou kategorii souborů ke stažení.<br />Cesta k podsložce bude vložena v nastavení každé kategorie se stejnou syntaxí jako hlavní složka, ale bez použití hlavní složky (pro více informací si přečtěte nápovědu ve správě kategorií).<br />Podsložky lze vytvořit pomocí FTP klienta nebo pomocí "Nástrojů" tohoto MODu (odkaz na "Nástroje" najdete vlevo v hlavní navigaci Download MODu).',

	'HELP_NUMBER_RECENT_DL_ON_PORTAL'	=> 'Počet posledních souborů ke stažení, které uživatel uvidí na portálu.<br />Blok portálu používá pro seřazení souborů ke stažení informaci o poslední úpravě souboru, proto se může stát, že se starší soubory dostanou dopředu.',
));

?>